@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------------
kokusai_menu
-------------------------------------------------------*/

.s_menu dl {
	padding:12px 10px 12px;
}
.s_menu dt {
	font-weight: bold;
              font-size:120%;
	text-align: center;
	vertical-align: middle;
	margin-right: 0.5em;
	float: left;
	clear: both;
	text-decoration: underline;
}

.s_menu dt a {
	display:block;
	width:14em;
	padding:15px 5px 15px 5px;
	vertical-align: middle;
	background:#ffffff;
	border:2px solid #4870b9;
}

.s_menu dt a:hover {
	background:#b9c3ff;
	color:#c00202;
}
.s_menu dd {
	margin-bottom:10px;
	margin-left:0;
	padding:5px 5px 10px 10px;
}

.s_menu1 {
	margin-bottom:20px;
}
.s_menu2 {
	margin-top:25px;
	margin-bottom:20px;
}

.s_menu_mt25 {
	margin-top:25px;
}

.s_menu_mb5 {
	margin-bottom:5px;
}
.s_menu_mb20 {
	margin-bottom:20px;
}
.s_menu3 {
	margin-bottom:0px;
}